Subject: [MEXT] DMM WG mailing list moving from [email-masked] to [email-masked]

From: Julien Laganier <[email-masked]>
Date: Fri, 2 Mar 2012 13:59:35 -0800

Folks,

Effective immediately the DMM WG mailing list has been moved from the
[email-masked] list to the [email-masked]. This changed had been
requested by a number of folks and the chairs believed it would be
more consistent to implement it.

We have also mass-subscribed all the [email-masked] subscribers to
[email-masked] to make the change as seamless as possible. Please take
some time to verify that your subscription to [email-masked] is
effective.

>From now on, please post messages to [email-masked]. The old
[email-masked] mailing list will be closed and the message archive will
remain available online.

Thank you.

-- julien & jouni